
@media only screen and (max-width: 991px){}
@media only screen and (min-width: 1250px) and (max-width: 4250px){
	.section4 h1 {
		color: #444;
		font-size: 53px !important;
		line-height: 1.1;
		margin: 10px 0px 0px 0px !important;
		font-weight: 800;
	}
}
@media only screen and (min-width: 991px) and (max-width: 1250px){
	.main-header h1{font-size:20px!important;}
	.hero-content{width:90%!important;padding-top:30px;}
	/* .topheadtxt.frt{line-height:24px;display:none;} */
}
@media only screen and (min-width: 767px) and (max-width: 991px){
	.section-title h2.title{font-size:24px!important;}
	.topheadtxt.frt{line-height:24px;display:none;}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
	.topheadtxt{text-align:center!important;padding:3px 0;}
	.topheadtxt.frt{line-height:24px;display:none;}
	.topheadsocial{text-align:center;margin-top:7px!important;float:none!important;}
	.topheadsocial{display:none;}
	.main-header h1{font-size:20px!important;}
	.hero.hero-bg-image, .hero.hero-bg-image.hero-slider-layout .hero-slide {padding: 0px 0!important;}
	.hero-content{width:70%!important;padding-top:30px;}
	.section-title h3{padding-left:0px!important;}
	.hero-content .section-title h1{font-size:16px!important;}
	.hero-content .section-title p{display:none!important;}
	.hero.hero-bg-image.hero-slider-layout .hero-slide{min-height:100%!important;}
	.hero-content .btn-default{font-size:14px!important;padding:10px 13px!important;}
	/* .responsive-menu, .navbar-toggle{width:100%;} */
	.section-title h2.title{font-size:24px!important;}
	
	.about-us-content .section-title p{text-align:justify;}
	.section4 h1{font-size:24px!important;}
}
@media only screen and (min-width: 240px) and (max-width: 480px){
	.topheadtxt{text-align:center!important;padding:3px 0;}
	.topheadtxt.frt{line-height:24px;display:none;}
	.topheadsocial{text-align:center;margin-top:7px!important;float:none!important;}
	.main-header h1{font-size:20px!important;}
	.hero.hero-bg-image, .hero.hero-bg-image.hero-slider-layout .hero-slide {padding: 0px 0!important;}
	.hero-content{width:70%!important;padding-top:30px;}
	.section-title h3{padding-left:0px!important;}
	.hero-content .section-title h1{font-size:16px!important;}
	.hero-content .section-title p{display:none!important;}
	.hero.hero-bg-image.hero-slider-layout .hero-slide{min-height:100%!important;}
	.hero-content .btn-default{font-size:14px!important;padding:10px 13px!important;}
	.responsive-menu, .navbar-toggle{width:100%;}
	
	.about-us-content .section-title p{text-align:justify;}
	.section4 h1{font-size:24px!important;}
}